Drupal Creative Commons Module Cross Site Scripting Vulnerability

Bugtraq ID: 53248
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 25 2012 12:00AM
Updated: Apr 25 2012 12:00AM
Credit: Justin Klein-Keane
Vulnerable: Drupal Creative Commons 6.X-1.0
Not Vulnerable: Drupal Creative Commons 6.X-1.1


 

Privacy Statement
Copyright 2010, SecurityFocus